
.main-production {
    /*-webkit-backface-visibility: hidden;
    -webkit-perspective: 1000;
    -webkit-transform: translate3d(0,0,0);
    -webkit-transform: translateZ(0);
    backface-visibility: hidden;
    perspective: 1000;
    transform: translate3d(0,0,0);
    transform: translateZ(0);*/
    padding: 25px 20px;
    background: linear-gradient(0deg, rgba(213, 237, 255, 0.45), rgba(213, 237, 255, 0.45));
    background-blend-mode: color-dodge;
    /*backdrop-filter: blur(633.6104125976562px);
    -webkit-backdrop-filter: blur(633px);*/
}
.container.main-page .main-production>.container {
    background: #4AA3FF;
    border-radius: 50px;
    padding: 20px;
    display: flex;
    column-gap: 20px;
}
.main-production>.container>img {
    border-radius: 37px;
    width: 50%;
    flex: 0 0 50%;
    object-fit: cover;
}
.main-production>.container>div {
    flex: 1 1 auto;
    padding: 30px;
    background: #64B0FF;
    border-radius: 35px;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    row-gap: 50px;
}
.container.main-page .main-production__top h2 {
    color: #fff;
    font-size: 40px !important;
    line-height: 50px;
    font-weight: 500;
    margin: 0 0 20px;
}
.main-production__text {
    font-size: 16px;
    line-height: 20px;
    font-weight: 500;
    color: #fff;
}
.main-production__bottom {
    display: flex;
}
.main-production__bottom>div {
    display: flex;
    column-gap: 20px;
    align-items: center;
}
.main-production__bottom>div:first-of-type {
    padding-right: 20px;
}
.main-production__bottom>div:nth-of-type(2) {
    padding: 0 20px;
}
.main-production__bottom>div:last-of-type {
    padding-left: 20px;
}
.main-production__bottom>div+div {
    border-left: 2px solid #fff;
}
.main-production__bottom-icon {
    width: 50px;
    height: 50px;
    background: #FFFFFF;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 100px;
    flex: 0 0 50px;
}
.main-production__bottom-icon img {
    width: 36px;
    height: auto;
}
.main-production__bottom-text {
    font-size: 14px;
    line-height: 16px;
    font-weight: 400;
    color: #fff;
}
.main-production__bottom-text>span {
    font-size: 30px;
    line-height: 50px;
    font-weight: 700;
    display: block;
}

@media screen and (max-width: 1470px) {
    .main-production>.container>img {
        width: 40%;
        flex: 0 0 40%;
    }
    .container.main-page .main-production__top h2 br {
        display: none;
    }
    .container.main-page .main-production__top h2 {
        font-size: 40px !important;
        line-height: 47.6px;
    }
}
@media screen and (max-width: 1240px) {
    .main-production>.container>img {
        width: 35%;
        flex: 0 0 35%;
    }
}
@media screen and (max-width: 1144px) {
    .main-production>.container>img {
        width: 40%;
        flex: 0 0 40%;
    }
    .main-production__bottom {
        flex-wrap: wrap;
        row-gap: 20px;
        justify-content: center;
    }
    .main-production__bottom>div:last-of-type {
        border-left: 0;
        justify-content: center;
    }
}
@media screen and (max-width: 1080px) {
    .main-production__bottom>div:first-of-type {
        padding-right: 20px;
    }
    .main-production__bottom>div:last-of-type {
        padding-left: 20px;
    }
    .container.main-page .main-production__top h2 {
        font-size: 36px !important;
        line-height: 43.6px;
    }
    .main-production__text {
        font-size: 16px;
        line-height: 20px;
    }
}
@media screen and (max-width: 950px) {
    .container.main-page .main-production>.container {
        flex-direction: column;
        position: relative;
        padding: 10px;
        border-radius: 20px;
        max-width: 560px;
    }
    .main-production__top {
        padding-bottom: 390px;
    }
    .main-production>.container>img {
        position: absolute;
        bottom: 236px;
        left: 10px;
        width: calc(100% - 20px);
        flex: 0 0 calc(100% - 20px);
        border-radius: 20px;
        max-height: 350px;
    }
    .main-production>.container>div {
        border-radius: 15px;
        padding: 20px 15px;
        row-gap: 0;
    }
    .main-production {
        padding: 40px 20px;
    }
}
@media screen and (max-width: 600px) {
    .main-production__top {
        padding-bottom: 69.67vw;
    }
    .main-production__bottom {
        flex-direction: column;
        row-gap: 20px;
    }
    .main-production__bottom>div,
    .main-production__bottom>div:last-of-type,
    .main-production__bottom>div:nth-of-type(2) {
        padding: 0;
        border: 0;
        justify-content: flex-start;
    }
    .main-production__bottom>div:first-of-type {
        padding-right: 0;
    }
    .main-production>.container>img {
        bottom: 350px;
        height: 59vw;
    }
    .main-production__bottom-text>span {
        font-size: 40px;
    }
    .main-production__bottom-icon {
        width: 60px;
        height: 60px;
        flex: 0 0 60px;
    }
    .main-production__bottom-icon img {
        width: 40px;
    }
    .main-production__bottom>div+div {
        border-left: 0;
    }
}
@media screen and (max-width: 360px) {
    .container.main-page .main-production__top h2 {
        font-size: 32px !important;
        line-height: 35.6px;
    }
}